
const commonConfig = {
    apiUrl: 'http://hotline.fw.com',
    identityUrl: 'http://identity.fengwo.com',
    socketUrl: 'http://192.168.100.223:50110/hubs/callcenter',
    uploadUrl: 'http://192.168.100.223:50110/hubs/callcenter',
}
let apiUrl = commonConfig.apiUrl, identityUrl = commonConfig.identityUrl, socketUrl = commonConfig.socketUrl, uploadUrl = commonConfig.uploadUrl
switch (import.meta.env.VITE_MODE_NAME) {
    case 'development': // 开发环境

        break;
    case 'test': // 测试环境

        break;
    case 'production': // 生产环境

        break;
    default:

}
export {
    apiUrl,
    identityUrl,
    socketUrl,
    uploadUrl
};